@charset "UTF-8";
#disinfection p .dis_img {
  width: 230px;
  padding-top: 15px;
  padding-bottom: 30px;
}
@media screen and (max-width: 600px) {
  #guideBody #guideHead {
    margin-top: 20px;
  }
  #guideBody #guideHead #guideMokuji {
    width: 100%;
  }
  #guideBody #guideHead p.read {
    font-size: 14px;
    line-height: 1.6;
    width: 90%;
    margin: 0 auto;
  }
  #guideBody #guideHead #guideMokuji {
    margin-top: 30px;
    padding: 15px 10px 20px;
  }
  #guideBody #guideHead #guideMokuji h2 {
    color: #ffa037;
    font-size: 16px;
    line-height: 1;
    display: flex;
    width: 100%;
    align-items: center;
    font-weight: 400;
    margin-top: 20px;
    background-color: #fff;
    padding: 10px 0 10px 5px;
  }
  #guideBody #guideHead #guideMokuji h2:not(:nth-of-type(1)) {
    margin-top: 40px;
  }
  #guideBody #guideHead #guideMokuji h2:after {
    content: "";
    display: block;
    flex: 1;
    height: 1px;
    background-color: #ffa037;
    margin-left: 10px;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup {
    width: 90%;
    margin: 0 auto;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup h3 {
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    margin-top: 10px;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul li {
    width: 48%;
    margin: 10px 2% -0px 0;
    font-size: 13px;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul li a {
    display: block;
    background-color: #fff;
    border: 2px solid #ffa037;
    width: 100%;
    height: 30px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    padding: 6px 0 0px;
    color: #000;
    border-radius: 15px;
    position: relative;
    transition: all .3s;
  }
  #guideBody #guideItems {
    margin-top: 20px;
  }
  #guideBody #guideItems .guideItem:nth-of-type(even) {
    background-color: #f5f5f7;
  }
  #guideBody #guideItems h2 {
    font-size: 18px;
    line-height: 1;
    border-bottom: 3px solid #e9e9e9;
    margin-top: 30px;
    padding: 0 10px 15px;
  }
  #guideBody #guideItems .guideItem {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    padding: 15px;
  }
  #guideBody #guideItems .guideItem:nth-of-type(even) {
    padding-bottom: 30px;
  }
  #guideBody #guideItems .guideItem .img {
    order: 1;
    width: 100%;
    margin-top: 20px;
  }
  #guideBody #guideItems .guideItem .img img {
    width: 100%;
    height: auto;
  }
  #guideBody #guideItems .guideItem .txt {
    order: 0;
  }
  #guideBody #guideItems .guideItem .txt h3 {
    font-size: 16px;
    font-weight: 700;
    font-weight: 700;
    line-height: 1;
    position: relative;
    padding-bottom: 10px;
  }
  #guideBody #guideItems .guideItem .txt h3:after {
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    background-color: #ffa037;
    left: 0;
    bottom: 0;
    position: absolute;
  }
  #guideBody #guideItems .guideItem .txt p {
    font-size: 14px;
    margin-top: 15px;
    line-height: 1.8;
  }
  #guideBody #guideItems .guideItem .txt .btn {
    margin-top: 10px;
  }
  #guideBody #guideItems .guideItem .txt .btn a {
    margin-top: 10px;
    display: flex;
    align-items: center;
    background-color: #fff;
    width: 100%;
    height: 40px;
    border: 2px solid #ffa037;
    border-radius: 20px;
    text-align: left;
    padding: 0 15px;
    line-height: 1;
    text-decoration: none;
    color: #000;
    font-size: 14px;
    transition: all .3s;
  }
  #guideBody #guideItems .guideItem .txt .btn a .icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 15px;
  }
  #guideBody #guideItems .guideItem .txt .btn a .icon img {
    width: 100%;
    height: auto;
  }
  #guideBody #guideItems .guideItem .txt .btn a:hover {
    opacity: .7;
  }
}
@media screen and (min-width: 601px) and (max-width: 900px) {
  #guideBody {
    width: 95%;
    margin: 0 auto;
  }
  #guideBody #guideHead {
    margin-top: 20px;
  }
  #guideBody #guideHead #guideMokuji {
    width: 100%;
  }
  #guideBody #guideHead p.read {
    font-size: 14px;
    line-height: 1.6;
    width: 90%;
    margin: 0 auto;
  }
  #guideBody #guideHead #guideMokuji {
    margin-top: 30px;
    padding: 15px 10px 20px;
  }
  #guideBody #guideHead #guideMokuji h2 {
    color: #ffa037;
    font-size: 16px;
    line-height: 1;
    display: flex;
    width: 100%;
    align-items: center;
    font-weight: 400;
    margin-top: 20px;
    background-color: #fff;
    padding: 10px 0 10px 5px;
  }
  #guideBody #guideHead #guideMokuji h2:not(:nth-of-type(1)) {
    margin-top: 40px;
  }
  #guideBody #guideHead #guideMokuji h2:after {
    content: "";
    display: block;
    flex: 1;
    height: 1px;
    background-color: #ffa037;
    margin-left: 10px;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup {
    width: 90%;
    margin: 0 auto;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup h3 {
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    margin-top: 10px;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul li {
    width: 32%;
    margin: 10px 1% -0px 0;
    font-size: 13px;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul li a {
    display: block;
    background-color: #fff;
    border: 2px solid #ffa037;
    width: 100%;
    height: 30px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    padding: 6px 0 0px;
    color: #000;
    border-radius: 15px;
    position: relative;
    transition: all .3s;
  }
  #guideBody #guideItems {
    margin-top: 30px;
    padding-bottom: 100px;
  }
  #guideBody #guideItems .guideItem:nth-of-type(even) {
    background-color: #f5f5f7;
  }
  #guideBody #guideItems h2 {
    font-size: 24px;
    line-height: 1;
    border-bottom: 3px solid #e9e9e9;
    margin-top: 40px;
    padding-bottom: 15px;
  }
  #guideBody #guideItems .guideItem {
    display: flex;
    margin-top: 30px;
    padding: 40px;
  }
  #guideBody #guideItems .guideItem:nth-of-type(even) {
    padding-bottom: 30px;
  }
  #guideBody #guideItems .guideItem .img {
    width: 200px;
  }
  #guideBody #guideItems .guideItem .img img {
    width: 100%;
    height: auto;
  }
  #guideBody #guideItems .guideItem .txt {
    flex: 1;
    padding-left: 50px;
  }
  #guideBody #guideItems .guideItem .txt h3 {
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    position: relative;
    padding-bottom: 10px;
  }
  #guideBody #guideItems .guideItem .txt h3:after {
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    background-color: #ffa037;
    left: 0;
    bottom: 0;
    position: absolute;
  }
  #guideBody #guideItems .guideItem .txt p {
    font-size: 16px;
    margin-top: 20px;
    line-height: 1.8;
  }
  #guideBody #guideItems .guideItem .txt .btn {
    text-align: right;
    margin-top: 30px;
  }
  #guideBody #guideItems .guideItem .txt .btn a {
    display: flex;
    align-items: center;
    background-color: #fff;
    width: 320px;
    height: 40px;
    border: 2px solid #ffa037;
    border-radius: 20px;
    text-align: left;
    padding: 0 15px;
    line-height: 1;
    text-decoration: none;
    color: #000;
    font-size: 14px;
    transition: all .3s;
    margin-top: 15px;
  }
  #guideBody #guideItems .guideItem .txt .btn a .icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 15px;
  }
  #guideBody #guideItems .guideItem .txt .btn a .icon img {
    width: 100%;
    height: auto;
  }
  #guideBody #guideItems .guideItem .txt .btn a:hover {
    opacity: .7;
  }
}
@media print, screen and (min-width: 901px) {
  #guideBody {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
  }
  #guideBody #guideHead {
    margin-top: 30px;
  }
  #guideBody #guideHead #guideMokuji {
    width: 100%;
  }
  #guideBody #guideHead p.read {
    text-align: center;
    font-size: 16px;
    line-height: 1.6;
  }
  #guideBody #guideHead #guideMokuji {
    margin-top: 30px;
    padding: 0 15px 20px;
    display: flex;
    flex-wrap: wrap;
  }
  #guideBody #guideHead #guideMokuji h2 {
    color: #ffa037;
    font-size: 16px;
    line-height: 1;
    display: flex;
    width: 100%;
    align-items: center;
    font-weight: 400;
    margin-top: 20px;
    background-color: #fff;
    padding: 10px 0 10px 5px;
  }
  #guideBody #guideHead #guideMokuji h2:not(:nth-of-type(1)) {
    margin-top: 40px;
  }
  #guideBody #guideHead #guideMokuji h2:after {
    content: "";
    display: block;
    flex: 1;
    height: 1px;
    background-color: #ffa037;
    margin-left: 10px;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup {
    width: 100%;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup h3 {
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    margin-top: 10px;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul li {
    width: 31%;
    margin: 10px 2% -0px 0;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul li a {
    display: block;
    background-color: #fff;
    border: 2px solid #ffa037;
    width: 100%;
    height: 30px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    padding-top: 8px;
    color: #000;
    border-radius: 15px;
    position: relative;
    transition: all .3s;
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul li a:after {
    /*
									content: "";
									display: block;
									width: 8px;
									height: 8px;
									transform: rotate(45deg);
									border-right: 2px solid #000;
									border-bottom: 2px solid #000;
									position: absolute;
									right: 15px;
									top: 6px;
								*/
  }
  #guideBody #guideHead #guideMokuji .mokujiGroup ul li a:hover {
    opacity: .7;
  }
  #guideBody #guideItems {
    margin-top: 30px;
    padding-bottom: 100px;
  }
  #guideBody #guideItems .guideItem:nth-of-type(even) {
    background-color: #f5f5f7;
  }
  #guideBody #guideItems h2 {
    font-size: 24px;
    line-height: 1;
    border-bottom: 3px solid #e9e9e9;
    margin-top: 40px;
    padding-bottom: 15px;
  }
  #guideBody #guideItems .guideItem {
    display: flex;
    margin-top: 30px;
    padding: 40px;
  }
  #guideBody #guideItems .guideItem .img {
    width: 390px;
  }
  #guideBody #guideItems .guideItem .txt {
    flex: 1;
    padding-left: 50px;
  }
  #guideBody #guideItems .guideItem .txt h3 {
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    position: relative;
    padding-bottom: 10px;
  }
  #guideBody #guideItems .guideItem .txt h3:after {
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    background-color: #ffa037;
    left: 0;
    bottom: 0;
    position: absolute;
  }
  #guideBody #guideItems .guideItem .txt p {
    font-size: 16px;
    margin-top: 20px;
    line-height: 1.8;
  }
  #guideBody #guideItems .guideItem .txt .btn {
    text-align: right;
    margin-top: 30px;
  }
  #guideBody #guideItems .guideItem .txt .btn a {
    display: inline-flex;
    align-items: center;
    background-color: #fff;
    width: 320px;
    height: 40px;
    border: 2px solid #ffa037;
    border-radius: 20px;
    text-align: left;
    padding: 0 15px;
    line-height: 1;
    text-decoration: none;
    color: #000;
    font-size: 14px;
    transition: all .3s;
    margin-top: 15px;
  }
  #guideBody #guideItems .guideItem .txt .btn a .icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 15px;
  }
  #guideBody #guideItems .guideItem .txt .btn a .icon img {
    width: 100%;
    height: auto;
  }
  #guideBody #guideItems .guideItem .txt .btn a:hover {
    opacity: .7;
  }
}